keyword: 'Servizi pubblici'
locale: ita-IT
alwaysAvailable: true
synonyms: {  }
keywordTranslations:
    ita-IT: 'Servizi pubblici'
children:
    -
        keyword: 'Eventi della vita ed eventi delle aziende'
        locale: ita-IT
        alwaysAvailable: true
        synonyms: {  }
        keywordTranslations:
            ita-IT: 'Eventi della vita ed eventi delle aziende'
        children:
            -
                keyword: Aziende
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: Aziende
                children:
                    -
                        keyword: 'Avvio impresa'
                        locale: ita-IT
                        alwaysAvailable: true
                        synonyms: {  }
                        keywordTranslations:
                            ita-IT: 'Avvio impresa'
                        children: {  }
                        hasChildren: false
                    -
                        keyword: 'Avvio nuova attività professionale'
                        locale: ita-IT
                        alwaysAvailable: true
                        synonyms: {  }
                        keywordTranslations:
                            ita-IT: 'Avvio nuova attività professionale'
                        children: {  }
                        hasChildren: false
                    -
                        keyword: 'Avvio/registrazione filiale'
                        locale: ita-IT
                        alwaysAvailable: true
                        synonyms: {  }
                        keywordTranslations:
                            ita-IT: 'Avvio/registrazione filiale'
                        children: {  }
                        hasChildren: false
                    -
                        keyword: Bancarotta
                        locale: ita-IT
                        alwaysAvailable: true
                        synonyms: {  }
                        keywordTranslations:
                            ita-IT: Bancarotta
                        children: {  }
                        hasChildren: false
                    -
                        keyword: 'Chiusura filiale'
                        locale: ita-IT
                        alwaysAvailable: true
                        synonyms: {  }
                        keywordTranslations:
                            ita-IT: 'Chiusura filiale'
                        children: {  }
                        hasChildren: false
                    -
                        keyword: 'Chiusura impresa e attività professionale'
                        locale: ita-IT
                        alwaysAvailable: true
                        synonyms: {  }
                        keywordTranslations:
                            ita-IT: 'Chiusura impresa e attività professionale'
                        children: {  }
                        hasChildren: false
                    -
                        keyword: 'Finanziamento impresa'
                        locale: ita-IT
                        alwaysAvailable: true
                        synonyms: {  }
                        keywordTranslations:
                            ita-IT: 'Finanziamento impresa'
                        children: {  }
                        hasChildren: false
                    -
                        keyword: 'Gestione personale'
                        locale: ita-IT
                        alwaysAvailable: true
                        synonyms: {  }
                        keywordTranslations:
                            ita-IT: 'Gestione personale'
                        children: {  }
                        hasChildren: false
                    -
                        keyword: 'Notifiche autorità'
                        locale: ita-IT
                        alwaysAvailable: true
                        synonyms: {  }
                        keywordTranslations:
                            ita-IT: 'Notifiche autorità'
                        children: {  }
                        hasChildren: false
                    -
                        keyword: 'Pagamento tasse, iva e dogane'
                        locale: ita-IT
                        alwaysAvailable: true
                        synonyms: {  }
                        keywordTranslations:
                            ita-IT: 'Pagamento tasse, iva e dogane'
                        children: {  }
                        hasChildren: false
                    -
                        keyword: 'Partecipazione ad appalti pubblici nazionali e trasfrontalieri'
                        locale: ita-IT
                        alwaysAvailable: true
                        synonyms: {  }
                        keywordTranslations:
                            ita-IT: 'Partecipazione ad appalti pubblici nazionali e trasfrontalieri'
                        children: {  }
                        hasChildren: false
                    -
                        keyword: 'Registrazione impresa transfrontaliera'
                        locale: ita-IT
                        alwaysAvailable: true
                        synonyms: {  }
                        keywordTranslations:
                            ita-IT: 'Registrazione impresa transfrontaliera'
                        children: {  }
                        hasChildren: false
                    -
                        keyword: 'Richiesta licenze/permessi/certificati'
                        locale: ita-IT
                        alwaysAvailable: true
                        synonyms: {  }
                        keywordTranslations:
                            ita-IT: 'Richiesta licenze/permessi/certificati'
                        children: {  }
                        hasChildren: false
                    -
                        keyword: 'Ristrutturazione impresa'
                        locale: ita-IT
                        alwaysAvailable: true
                        synonyms: {  }
                        keywordTranslations:
                            ita-IT: 'Ristrutturazione impresa'
                        children: {  }
                        hasChildren: false
                    -
                        keyword: 'Vendita impresa'
                        locale: ita-IT
                        alwaysAvailable: true
                        synonyms: {  }
                        keywordTranslations:
                            ita-IT: 'Vendita impresa'
                        children: {  }
                        hasChildren: false
                hasChildren: true
            -
                keyword: Cittadino
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: Cittadino
                children:
                    -
                        keyword: 'Accesso luoghi della cultura'
                        locale: ita-IT
                        alwaysAvailable: true
                        synonyms: {  }
                        keywordTranslations:
                            eng-GB: 'Access to public cultural sites'
                            ita-IT: 'Accesso luoghi della cultura'
                            ita-PA: 'https://w3id.org/italia/controlled-vocabulary/classifications-for-public-services/life-business-event/life-event/18'
                        children: {  }
                        hasChildren: false
                    -
                        keyword: 'Cambio di residenza/domicilio'
                        locale: ita-IT
                        alwaysAvailable: true
                        synonyms: {  }
                        keywordTranslations:
                            ita-IT: 'Cambio di residenza/domicilio'
                        children: {  }
                        hasChildren: false
                    -
                        keyword: 'Compravendita/affitto casa/edifici/terreni, costruzione o ristrutturazione casa/edificio'
                        locale: ita-IT
                        alwaysAvailable: true
                        synonyms: {  }
                        keywordTranslations:
                            ita-IT: 'Compravendita/affitto casa/edifici/terreni, costruzione o ristrutturazione casa/edificio'
                        children: {  }
                        hasChildren: false
                    -
                        keyword: 'Denuncia crimini'
                        locale: ita-IT
                        alwaysAvailable: true
                        synonyms: {  }
                        keywordTranslations:
                            ita-IT: 'Denuncia crimini'
                        children: {  }
                        hasChildren: false
                    -
                        keyword: 'Dichiarazione dei redditi, versamento e riscossione tributi/imposte e contributi'
                        locale: ita-IT
                        alwaysAvailable: true
                        synonyms: {  }
                        keywordTranslations:
                            ita-IT: 'Dichiarazione dei redditi, versamento e riscossione tributi/imposte e contributi'
                        children: {  }
                        hasChildren: false
                    -
                        keyword: 'Espatrio per lavoro, studio, pensionamento'
                        locale: ita-IT
                        alwaysAvailable: true
                        synonyms: {  }
                        keywordTranslations:
                            ita-IT: 'Espatrio per lavoro, studio, pensionamento'
                        children: {  }
                        hasChildren: false
                    -
                        keyword: Invalidità
                        locale: ita-IT
                        alwaysAvailable: true
                        synonyms: {  }
                        keywordTranslations:
                            ita-IT: Invalidità
                        children: {  }
                        hasChildren: false
                    -
                        keyword: 'Iscrizione scuola-università, richiesta borsa di studio'
                        locale: ita-IT
                        alwaysAvailable: true
                        synonyms: {  }
                        keywordTranslations:
                            ita-IT: 'Iscrizione scuola-università, richiesta borsa di studio'
                        children: {  }
                        hasChildren: false
                    -
                        keyword: 'Matrimonio e/o cambio stato civile'
                        locale: ita-IT
                        alwaysAvailable: true
                        synonyms: {  }
                        keywordTranslations:
                            ita-IT: 'Matrimonio e/o cambio stato civile'
                        children: {  }
                        hasChildren: false
                    -
                        keyword: 'Morte ed eredità'
                        locale: ita-IT
                        alwaysAvailable: true
                        synonyms: {  }
                        keywordTranslations:
                            ita-IT: 'Morte ed eredità'
                        children: {  }
                        hasChildren: false
                    -
                        keyword: 'Nascita di un bambino, richiesta adozioni'
                        locale: ita-IT
                        alwaysAvailable: true
                        synonyms: {  }
                        keywordTranslations:
                            ita-IT: 'Nascita di un bambino, richiesta adozioni'
                        children: {  }
                        hasChildren: false
                    -
                        keyword: Pensionamento
                        locale: ita-IT
                        alwaysAvailable: true
                        synonyms: {  }
                        keywordTranslations:
                            ita-IT: Pensionamento
                        children: {  }
                        hasChildren: false
                    -
                        keyword: 'Possesso, cura, smarrimento animale da compagnia'
                        locale: ita-IT
                        alwaysAvailable: true
                        synonyms: {  }
                        keywordTranslations:
                            ita-IT: 'Possesso, cura, smarrimento animale da compagnia'
                        children: {  }
                        hasChildren: false
                    -
                        keyword: 'Prenotazione e disdetta visite/esami'
                        locale: ita-IT
                        alwaysAvailable: true
                        synonyms: {  }
                        keywordTranslations:
                            ita-IT: 'Prenotazione e disdetta visite/esami'
                        children: {  }
                        hasChildren: false
                    -
                        keyword: 'Registrazione/possesso veicolo'
                        locale: ita-IT
                        alwaysAvailable: true
                        synonyms: {  }
                        keywordTranslations:
                            ita-IT: 'Registrazione/possesso veicolo'
                        children: {  }
                        hasChildren: false
                    -
                        keyword: 'Ricerca di lavoro, avvio nuovo lavoro, disoccupazione'
                        locale: ita-IT
                        alwaysAvailable: true
                        synonyms: {  }
                        keywordTranslations:
                            ita-IT: 'Ricerca di lavoro, avvio nuovo lavoro, disoccupazione'
                        children: {  }
                        hasChildren: false
                    -
                        keyword: 'Richiesta o rinnovo patente'
                        locale: ita-IT
                        alwaysAvailable: true
                        synonyms: {  }
                        keywordTranslations:
                            ita-IT: 'Richiesta o rinnovo patente'
                        children: {  }
                        hasChildren: false
                    -
                        keyword: 'Richiesta passaporto, visto e assistenza viaggi internazionali'
                        locale: ita-IT
                        alwaysAvailable: true
                        synonyms: {  }
                        keywordTranslations:
                            ita-IT: 'Richiesta passaporto, visto e assistenza viaggi internazionali'
                        children: {  }
                        hasChildren: false
                hasChildren: true
        hasChildren: true
    -
        keyword: Input-Output
        locale: ita-IT
        alwaysAvailable: true
        synonyms: {  }
        keywordTranslations:
            ita-IT: Input-Output
        children:
            -
                keyword: 'Altra documentazione'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: 'Altra documentazione'
                children: {  }
                hasChildren: false
            -
                keyword: 'Attestazione di identità'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: 'Attestazione di identità'
                children: {  }
                hasChildren: false
            -
                keyword: 'Attestazione di pagamento'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: 'Attestazione di pagamento'
                children: {  }
                hasChildren: false
            -
                keyword: 'Atto autorizzativo'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: 'Atto autorizzativo'
                children: {  }
                hasChildren: false
            -
                keyword: Certificazione
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: Certificazione
                children: {  }
                hasChildren: false
            -
                keyword: Codice
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: Codice
                children: {  }
                hasChildren: false
            -
                keyword: 'Documentazione amministrativa'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: 'Documentazione amministrativa'
                children: {  }
                hasChildren: false
            -
                keyword: 'Istanza, richiesta'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: 'Istanza, richiesta'
                children: {  }
                hasChildren: false
        hasChildren: true
    -
        keyword: 'Livello di interattività'
        locale: ita-IT
        alwaysAvailable: true
        synonyms: {  }
        keywordTranslations:
            ita-IT: 'Livello di interattività'
        children:
            -
                keyword: Informazione
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    eng-GB: Information
                    ger-DE: Informationen
                    ita-IT: Informazione
                    ita-PA: 'https://w3id.org/italia/controlled-vocabulary/classifications-for-public-services/interactivity-level/LEVEL1'
                children: {  }
                hasChildren: false
            -
                keyword: 'Interazione a due vie'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    eng-GB: 'Bidirectional interaction'
                    ger-DE: 'Bidirektionale Interaktion'
                    ita-IT: 'Interazione a due vie'
                    ita-PA: 'https://w3id.org/italia/controlled-vocabulary/classifications-for-public-services/interactivity-level/LEVEL3'
                children: {  }
                hasChildren: false
            -
                keyword: 'Interazione a una via'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    eng-GB: 'One way interaction'
                    ger-DE: Einweg-Interaktion
                    ita-IT: 'Interazione a una via'
                    ita-PA: 'https://w3id.org/italia/controlled-vocabulary/classifications-for-public-services/interactivity-level/LEVEL2'
                children: {  }
                hasChildren: false
            -
                keyword: 'Interazione ad una via'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: 'Interazione ad una via'
                children: {  }
                hasChildren: false
            -
                keyword: 'Non online'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    eng-GB: 'Not Online'
                    ger-DE: 'Nicht online'
                    ita-IT: 'Non online'
                    ita-PA: 'https://w3id.org/italia/controlled-vocabulary/classifications-for-public-services/interactivity-level/NONE'
                children: {  }
                hasChildren: false
            -
                keyword: Personalizzazione
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    eng-GB: Customization
                    ger-DE: Personalisierung
                    ita-IT: Personalizzazione
                    ita-PA: 'https://w3id.org/italia/controlled-vocabulary/classifications-for-public-services/interactivity-level/LEVEL5'
                children: {  }
                hasChildren: false
            -
                keyword: Transazione
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    eng-GB: Transaction
                    ger-DE: Transaktion
                    ita-IT: Transazione
                    ita-PA: 'https://w3id.org/italia/controlled-vocabulary/classifications-for-public-services/interactivity-level/LEVEL4'
                children: {  }
                hasChildren: false
        hasChildren: true
    -
        keyword: 'Stato del servizio'
        locale: ita-IT
        alwaysAvailable: true
        synonyms: {  }
        keywordTranslations:
            ita-IT: 'Stato del servizio'
        children:
            -
                keyword: Attivo
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: Attivo
                children: {  }
                hasChildren: false
            -
                keyword: 'In fase di sviluppo'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: 'In fase di sviluppo'
                children: {  }
                hasChildren: false
            -
                keyword: 'Non attivo'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: 'Non attivo'
                children: {  }
                hasChildren: false
            -
                keyword: 'Servizio interno all''ente'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: 'Servizio interno all''ente'
                children: {  }
                hasChildren: false
        hasChildren: true
    -
        keyword: 'Tipo di autenticazione'
        locale: ita-IT
        alwaysAvailable: true
        synonyms: {  }
        keywordTranslations:
            ita-IT: 'Tipo di autenticazione'
        children:
            -
                keyword: 'Carta d''identità elettronica (CIE)'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    eng-GB: 'Electronic identity card'
                    ger-DE: 'Elektronischer Personalausweis (CIE)'
                    ita-IT: 'Carta d''identità elettronica (CIE)'
                    ita-PA: 'https://w3id.org/italia/controlled-vocabulary/classifications-for-public-services/authentication-type/CIE'
                children: {  }
                hasChildren: false
            -
                keyword: 'Carta nazionale dei servizi (CNS)'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    eng-GB: 'National service card'
                    ger-DE: 'Nationale Servicekarte'
                    ita-IT: 'Carta nazionale dei servizi (CNS)'
                    ita-PA: 'https://w3id.org/italia/controlled-vocabulary/classifications-for-public-services/authentication-type/CNS'
                children: {  }
                hasChildren: false
            -
                keyword: 'Nessuna - accesso libero'
                locale: ita-IT
                alwaysAvailable: true
                synonyms:
                    ita-IT: Nessuna
                keywordTranslations:
                    eng-GB: 'None - free access'
                    ger-DE: 'Keine - freier Zugang'
                    ita-IT: 'Nessuna - accesso libero'
                    ita-PA: 'https://w3id.org/italia/controlled-vocabulary/classifications-for-public-services/authentication-type/NONE'
                children: {  }
                hasChildren: false
            -
                keyword: 'SPID Livello 1'
                locale: ita-IT
                alwaysAvailable: true
                synonyms:
                    ita-IT: 'Credenziale SPID Livello 1'
                keywordTranslations:
                    eng-GB: 'SPID (National public system of e-ID) Credential Level 1'
                    ger-DE: 'SPID (Nationales öffentliches System der e-ID) Berechtigungsnachweis Stufe 1'
                    ita-IT: 'SPID Livello 1'
                    ita-PA: 'https://w3id.org/italia/controlled-vocabulary/classifications-for-public-services/authentication-type/SPIDL1'
                children: {  }
                hasChildren: false
            -
                keyword: 'SPID Livello 2'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    eng-GB: 'SPID (National public system of e-ID) Level 2'
                    ger-DE: 'SPID (Nationales öffentliches System der e-ID) Stufe 2'
                    ita-IT: 'SPID Livello 2'
                    ita-PA: 'https://w3id.org/italia/controlled-vocabulary/classifications-for-public-services/authentication-type/SPIDL2'
                children: {  }
                hasChildren: false
            -
                keyword: 'SPID Livello 3'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    eng-GB: 'SPID (National public system of e-ID) Level 3'
                    ger-DE: 'SPID (Nationales öffentliches System der e-ID) Stufe 3'
                    ita-IT: 'SPID Livello 3'
                    ita-PA: 'https://w3id.org/italia/controlled-vocabulary/classifications-for-public-services/authentication-type/SPIDL3'
                children: {  }
                hasChildren: false
            -
                keyword: 'User ID e One Time Password'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    eng-GB: 'User ID and One Time Password'
                    ger-DE: 'Benutzer-ID und Einmal-Passwort'
                    ita-IT: 'User ID e One Time Password'
                    ita-PA: 'https://w3id.org/italia/controlled-vocabulary/classifications-for-public-services/authentication-type/IDOTP'
                children: {  }
                hasChildren: false
            -
                keyword: 'User ID e Password'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    eng-GB: 'User ID and password'
                    ger-DE: 'Benutzer-ID und Passwort'
                    ita-IT: 'User ID e Password'
                    ita-PA: 'https://w3id.org/italia/controlled-vocabulary/classifications-for-public-services/authentication-type/IDPWD'
                children: {  }
                hasChildren: false
            -
                keyword: 'User ID, One Time Password e Biometria'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    eng-GB: 'User ID, One Time Password and Biometric'
                    ger-DE: 'Benutzer-ID, Einmalpasswort und biometrische Daten'
                    ita-IT: 'User ID, One Time Password e Biometria'
                    ita-PA: 'https://w3id.org/italia/controlled-vocabulary/classifications-for-public-services/authentication-type/IDOTPBIO'
                children: {  }
                hasChildren: false
        hasChildren: true
    -
        keyword: 'Tipologia del canale del servizio'
        locale: ita-IT
        alwaysAvailable: true
        synonyms: {  }
        keywordTranslations:
            ita-IT: 'Tipologia del canale del servizio'
        children:
            -
                keyword: 'Addebito diretto - SEPA'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: 'Addebito diretto - SEPA'
                children: {  }
                hasChildren: false
            -
                keyword: 'Altro applicativo'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: 'Altro applicativo'
                children: {  }
                hasChildren: false
            -
                keyword: 'Altro intermediario'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: 'Altro intermediario'
                children: {  }
                hasChildren: false
            -
                keyword: 'Altro telematico'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: 'Altro telematico'
                children: {  }
                hasChildren: false
            -
                keyword: 'App mobile'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: 'App mobile'
                children: {  }
                hasChildren: false
            -
                keyword: 'Applicazione Desktop'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: 'Applicazione Desktop'
                children: {  }
                hasChildren: false
            -
                keyword: 'Applicazione Web'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: 'Applicazione Web'
                children: {  }
                hasChildren: false
            -
                keyword: 'Applicazione con compilazione modulo libero'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: 'Applicazione con compilazione modulo libero'
                children: {  }
                hasChildren: false
            -
                keyword: 'Applicazione con modulo precompilato'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: 'Applicazione con modulo precompilato'
                children: {  }
                hasChildren: false
            -
                keyword: Bonifico
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: Bonifico
                children: {  }
                hasChildren: false
            -
                keyword: CAF/Patronato
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: CAF/Patronato
                children: {  }
                hasChildren: false
            -
                keyword: 'Call center'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: 'Call center'
                children: {  }
                hasChildren: false
            -
                keyword: 'Cassa automatica'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: 'Cassa automatica'
                children: {  }
                hasChildren: false
            -
                keyword: 'Domicilio del cittadino'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: 'Domicilio del cittadino'
                children: {  }
                hasChildren: false
            -
                keyword: Email
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: Email
                children: {  }
                hasChildren: false
            -
                keyword: 'Email tradizionale'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: 'Email tradizionale'
                children: {  }
                hasChildren: false
            -
                keyword: Fax
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: Fax
                children: {  }
                hasChildren: false
            -
                keyword: 'GDO - Grande Distribuzione Organizzata'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: 'GDO - Grande Distribuzione Organizzata'
                children: {  }
                hasChildren: false
            -
                keyword: 'Incasso preautorizzato'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: 'Incasso preautorizzato'
                children: {  }
                hasChildren: false
            -
                keyword: MAV/RAV
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: MAV/RAV
                children: {  }
                hasChildren: false
            -
                keyword: 'Modello F23'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: 'Modello F23'
                children: {  }
                hasChildren: false
            -
                keyword: 'Modello F24'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: 'Modello F24'
                children: {  }
                hasChildren: false
            -
                keyword: 'Non Telematico'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: 'Non Telematico'
                children: {  }
                hasChildren: false
            -
                keyword: 'Non telematico con intermediario'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: 'Non telematico con intermediario'
                children: {  }
                hasChildren: false
            -
                keyword: 'Non telematico diretto'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: 'Non telematico diretto'
                children: {  }
                hasChildren: false
            -
                keyword: 'Numero dedicato - Voce'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: 'Numero dedicato - Voce'
                children: {  }
                hasChildren: false
            -
                keyword: 'Ordine permanente'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: 'Ordine permanente'
                children: {  }
                hasChildren: false
            -
                keyword: 'Pagamenti bancari automatici'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: 'Pagamenti bancari automatici'
                children: {  }
                hasChildren: false
            -
                keyword: 'Pagamento attivo presso PSP - Prestatore di Servizio di Pagamento'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: 'Pagamento attivo presso PSP - Prestatore di Servizio di Pagamento'
                children: {  }
                hasChildren: false
            -
                keyword: 'Pagamento in tempo reale'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: 'Pagamento in tempo reale'
                children: {  }
                hasChildren: false
            -
                keyword: 'Piattaforma PAGOPA'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: 'Piattaforma PAGOPA'
                children: {  }
                hasChildren: false
            -
                keyword: Posta
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: Posta
                children: {  }
                hasChildren: false
            -
                keyword: 'Posta Elettronica Certificata - PEC'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: 'Posta Elettronica Certificata - PEC'
                children: {  }
                hasChildren: false
            -
                keyword: 'Sportello Pubblica Amministrazione'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: 'Sportello Pubblica Amministrazione'
                children: {  }
                hasChildren: false
            -
                keyword: 'TV on demand'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: 'TV on demand'
                children: {  }
                hasChildren: false
            -
                keyword: 'Tabaccaio - Ricevitoria'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: 'Tabaccaio - Ricevitoria'
                children: {  }
                hasChildren: false
            -
                keyword: Telefono
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: Telefono
                children: {  }
                hasChildren: false
            -
                keyword: Totem
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: Totem
                children: {  }
                hasChildren: false
            -
                keyword: 'Video conferenza'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: 'Video conferenza'
                children: {  }
                hasChildren: false
        hasChildren: true
    -
        keyword: 'Tipologia del servizio (TD)'
        locale: ita-IT
        alwaysAvailable: true
        synonyms: {  }
        keywordTranslations:
            ita-IT: 'Tipologia del servizio (TD)'
        children:
            -
                keyword: Agricoltura
                locale: ita-IT
                alwaysAvailable: true
                synonyms:
                    ita-IT: 'politiche alimentari'
                keywordTranslations:
                    ita-IT: Agricoltura
                    ita-PA: 'https://w3id.org/italia/controlled-vocabulary/classifications-for-public-services/public-services-subject-matters/15'
                children: {  }
                hasChildren: false
            -
                keyword: Ambiente
                locale: ita-IT
                alwaysAvailable: true
                synonyms:
                    ita-IT: 'verde urbano'
                keywordTranslations:
                    ita-IT: Ambiente
                    ita-PA: 'https://w3id.org/italia/controlled-vocabulary/classifications-for-public-services/public-services-subject-matters/12'
                children: {  }
                hasChildren: false
            -
                keyword: 'Anagrafe e stato civile'
                locale: ita-IT
                alwaysAvailable: true
                synonyms:
                    ita-IT: residenza
                keywordTranslations:
                    ita-IT: 'Anagrafe e stato civile'
                    ita-PA: 'https://w3id.org/italia/controlled-vocabulary/classifications-for-public-services/public-services-subject-matters/1'
                children: {  }
                hasChildren: false
            -
                keyword: 'Appalti pubblici'
                locale: ita-IT
                alwaysAvailable: true
                synonyms:
                    ita-IT: 'gare nazionali/estere'
                keywordTranslations:
                    ita-IT: 'Appalti pubblici'
                    ita-PA: 'https://w3id.org/italia/controlled-vocabulary/classifications-for-public-services/public-services-subject-matters/5'
                children: {  }
                hasChildren: false
            -
                keyword: 'Attività produttive e commercio'
                locale: ita-IT
                alwaysAvailable: true
                synonyms:
                    ita-IT: 'risorse umane'
                keywordTranslations:
                    ita-IT: 'Attività produttive e commercio'
                    ita-PA: 'https://w3id.org/italia/controlled-vocabulary/classifications-for-public-services/public-services-subject-matters/4'
                children: {  }
                hasChildren: false
            -
                keyword: Autorizzazioni
                locale: ita-IT
                alwaysAvailable: true
                synonyms:
                    ita-IT: permessi
                keywordTranslations:
                    ita-IT: Autorizzazioni
                    ita-PA: 'https://w3id.org/italia/controlled-vocabulary/classifications-for-public-services/public-services-subject-matters/14'
                children: {  }
                hasChildren: false
            -
                keyword: 'Catasto e urbanistica'
                locale: ita-IT
                alwaysAvailable: true
                synonyms:
                    ita-IT: terreni
                keywordTranslations:
                    ita-IT: 'Catasto e urbanistica'
                    ita-PA: 'https://w3id.org/italia/controlled-vocabulary/classifications-for-public-services/public-services-subject-matters/6'
                children: {  }
                hasChildren: false
            -
                keyword: 'Cultura e tempo libero'
                locale: ita-IT
                alwaysAvailable: true
                synonyms:
                    ita-IT: 'luoghi della cultura'
                keywordTranslations:
                    ita-IT: 'Cultura e tempo libero'
                    ita-PA: 'https://w3id.org/italia/controlled-vocabulary/classifications-for-public-services/public-services-subject-matters/2'
                children: {  }
                hasChildren: false
            -
                keyword: 'Educazione e formazione'
                locale: ita-IT
                alwaysAvailable: true
                synonyms:
                    ita-IT: università
                keywordTranslations:
                    ita-IT: 'Educazione e formazione'
                    ita-PA: 'https://w3id.org/italia/controlled-vocabulary/classifications-for-public-services/public-services-subject-matters/9'
                children: {  }
                hasChildren: false
            -
                keyword: 'Giustizia e sicurezza pubblica'
                locale: ita-IT
                alwaysAvailable: true
                synonyms:
                    ita-IT: 'protezione civile'
                keywordTranslations:
                    ita-IT: 'Giustizia e sicurezza pubblica'
                    ita-PA: 'https://w3id.org/italia/controlled-vocabulary/classifications-for-public-services/public-services-subject-matters/10'
                children: {  }
                hasChildren: false
            -
                keyword: 'Mobilità e trasporti'
                locale: ita-IT
                alwaysAvailable: true
                synonyms:
                    ita-IT: 'trasporto pubblico'
                keywordTranslations:
                    ita-IT: 'Mobilità e trasporti'
                    ita-PA: 'https://w3id.org/italia/controlled-vocabulary/classifications-for-public-services/public-services-subject-matters/8'
                children: {  }
                hasChildren: false
            -
                keyword: 'Salute, benessere e assistenza'
                locale: ita-IT
                alwaysAvailable: true
                synonyms:
                    ita-IT: invalidità
                keywordTranslations:
                    ita-IT: 'Salute, benessere e assistenza'
                    ita-PA: 'https://w3id.org/italia/controlled-vocabulary/classifications-for-public-services/public-services-subject-matters/13'
                children: {  }
                hasChildren: false
            -
                keyword: 'Tributi e finanze'
                locale: ita-IT
                alwaysAvailable: true
                synonyms:
                    ita-IT: 'dichiarazione redditi'
                keywordTranslations:
                    ita-IT: 'Tributi e finanze'
                    ita-PA: 'https://w3id.org/italia/controlled-vocabulary/classifications-for-public-services/public-services-subject-matters/11'
                children: {  }
                hasChildren: false
            -
                keyword: Turismo
                locale: ita-IT
                alwaysAvailable: true
                synonyms:
                    ita-IT: visto
                keywordTranslations:
                    ita-IT: Turismo
                    ita-PA: 'https://w3id.org/italia/controlled-vocabulary/classifications-for-public-services/public-services-subject-matters/7'
                children: {  }
                hasChildren: false
            -
                keyword: 'Vita lavorativa'
                locale: ita-IT
                alwaysAvailable: true
                synonyms:
                    ita-IT: pensione
                keywordTranslations:
                    ita-IT: 'Vita lavorativa'
                    ita-PA: 'https://w3id.org/italia/controlled-vocabulary/classifications-for-public-services/public-services-subject-matters/3'
                children: {  }
                hasChildren: false
        hasChildren: true
hasChildren: true
